body{
    margin: 0;
    padding: 0;
}




/*Start Header*/



header{
    width: 100%;
}

/*Start navbar*/

.logo-pic{
    width: 107px;
    margin-top: 46px;
    height: 62px;
    margin-left: 2;}

.nav-link{
    color: white !important;
        font-size: 20;
    margin-top: 50px;
}

.bg-light{
    position: absolute;
    text-align: left;
    margin-top: -45;
    z-index: +200;
    width: 100%;
    color: white;
    background-color: rgba(0,0,0,0) !important;
}
.bg-lighht{
    text-align: left;
        margin-top: -45;
    position: relative;
    z-index: +200;
    animation-name: headerbackground;
    animation-duration: 7.5s;
    animation-iteration-count: infinite;
    position: fixed;
    width: 100%;  
    color: white;
}



.div-bc-img{

position: absolute;
    margin-top: 56px;
    margin-right: 57px;
    top: 0;
    z-index: -1;
    right: 0;
    animation-name: headerimgs;
    animation-duration: 7.5s;
    animation-iteration-count: infinite;
    width: 45%;
    height: 75px;
    background-color: rgba(0,0,0,0);
    display: none;
    background-image: url(../images/header/2.jpg);
    background-position: top center;

}

.div-bc-iimg{

position: absolute;
    margin-top: 56px;
    margin-right: 57px;
    top: 0;
    z-index: -1;
    right: 0;
    animation-name: headerimgs;
    animation-duration: 7.5s;
    animation-iteration-count: infinite;
    width: 45%;
    height: 75px;
    background-color: rgba(0,0,0,0);
    display: inline-block;
    background-image: url(../images/header/2.jpg);
    background-position: top center;

}



@keyframes headerbackground{
    
    0%{     
     background-color: #2d2d2d;
    }
    
        25%{
background-color: #292929;

    }
     
        50%{
            
            background-color: #2d2d2d;
    }
    
        75%{
            
            background-color: #1a1403;

    }
    
        100%{
            
background-color: #2b2b2a;
        
    
    
  
    

}
}



@keyframes headerimgs{
    
    0%{ 
                    background-size: 150px;
              background-repeat: no-repeat;

            background-image: url(../images/header/2.jpg);
    background-position: center center;

    }
    
    25%{
                            background-size: 150px;
              background-repeat: no-repeat;

            background-image: url(../images/header/3.jpg);
    background-position: top center;

    }
    
        50%{
                    background-size: 150px;
              background-repeat: no-repeat;

            background-image: url(../images/header/4.jpg);
    background-position: top center;
    }
    
        75%{
                                background-size: 150px;
              background-repeat: no-repeat;

            background-image: url(../images/header/5.jpg);
    background-position: top center;


    }
    
        100%{
                                background-size: 150px;
              background-repeat: no-repeat;

            background-image: url(../images/header/7.jpg);
    background-position: top center;

        
    }
    

}

.home-nav{
    border-bottom: white 2px solid;
    margin-right:2px; 
}

.nav-link:hover{
    
       border-bottom: white 2px solid;
       
}

.navbar-light .navbar-toggler {
    color: white;
    border-color: white;}

/*end nav bar*/

/*start section 1*/



.sec-1{
        background-image: url(../images/header/bg1.jpg);
    width: 100%;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;

    
    overflow: hidden;
    position: relative;
}

.overlay1{
    position: absolute;
    top: 0;
    left: 0;
    	background: #000529; /* Old browsers */
    background: linear-gradient(to right, rgba(0,5,41,0.95) 1%,rgba(0,32,85,0.8) 24%,rgba(0,93,181,0.8) 67%,rgba(0,116,217,0.8) 100%);
    height: 100%;
    width: 100%;
    
}

.arrow{
    
        position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 40px 0;
    color: white;
    z-index: +8;
}

.arrow i{
        border: 2px solid white;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    line-height: 32px;
    cursor: pointer;

}

.nan{
    height: 130px;
    width:  100%;
}
.r1{
}
.h1-sec-1{

    font-size: 48px;
    color: white;
    font-weight: bold;
    z-index: +5;
    width: 100%;
    
}

.p1-sec-1{
    
    font-size: 14px;
    line-height: 24px;
    width: 85%;
}

.btn-1-sec1{
    
     text-decoration: none;
    text-transform: uppercase;
    color: white;
    border: 2px solid white;
    padding: 10px;
    border-radius: 10px;
    margin: 5px;
    transition: 2s;
        background-color: rgba(0,0,0,0);


}

.img-h-w{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    TRANSITION: 4S;
}


.btn-1-sec1:hover{
    cursor: pointer;
    border: 2px black solid;
    color: black;
    background-color: white;
}


.btn-sec-1{
margin-top: -15px;
    font-size: 12px;
    color: white;
}

#more {display: none;}


/*end section 1*/



/*end header*/



/*Start Section 2*/

.sec-2{
    
    width: 100%;
    background-color:  #2c2c2c;;
}

.a-mrgn{
    margin-left: 45%;
}

.sec-2-h1{
    border-top: 3px white solid;
    text-align: center;
    font-size: 327%;
    font-weight: 900;
    color: white;
}

.btn-sec-2{
    
    background-color: black;
    color: white;
    border: 2px gray solid;
    
}

.ifrm{
    margin-bottom: 10px;
}



/*End Section 2*/


/*start Section 3*/


.sec-3{
    background-color: #2c2c2c;
    
}


.cont-brdr{
    margin-top: 50px;
    border: 5px rgba(0,121,162) solid;
    
}
.sec-3-h1{
    text-align: center;
    font-size: 327%;
    font-weight: 900;
    color: white;
}


.container{
}

.builder_area {
  overflow: hidden;
  display: block;
}

.row.m0 {
  margin: 0px;
}

.builder_inner .builder_item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.33%;
}

.builder_item {
    padding: 5px;
  position: relative;
  overflow: hidden;
}

.img-sec-3 {
  width: 100%;
    height: 265px;
    border-radius: 10px;
}

.builder_item:before {
  content: "";
  background: rgba(0,121,162    ,0.85);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.builder_item .hover {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 300ms linear 0s;
  -o-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

.builder_item .hover h4 {
  color: #222222;
  font-size: 20px;
  margin-bottom: 0px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  opacity: 0;
}

.builder_item .hover p {
  max-width: 470px;
  margin: auto;
  font-size: 14px;
  line-height: 24px;
  font-family: "Roboto", sans-serif;
  color: #222222;
}

.builder_item:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
    border-radius: 10px;
}

.builder_item:hover .hover {
  opacity: 1;
}

.builder_item:hover .hover h4 {
  margin-bottom: 18px;
  opacity: 1;
}

.btn-2{
    
    margin: auto;
    margin-bottom: 10px;
    margin-top: 10px;
}

/*end Section 3*/



/*Start footer */
.btn-floating{
    background-color: rgba(0,0,0,0);
}

.f{
    height: 28px;
    width: 36px;
        padding: 5px;
    border-radius: 50%;
    color: white;
background-color: #3b5998;

    
}
.g{
   height: 28px;
    width: 36px;
  padding: 5px;
    border-radius: 50%;
    color: white;
background-color: red;
 
}

.t{
   height: 28px;
    width: 36px;
    padding: 5px;
    border-radius: 50%;
    color: white;
background-color: aqua;

}
.a-footer{
    color: bisque;
}
.d{
   height: 28px;
    width: 36px;
    padding: 5px;
    border-radius: 50%;
    color: white;
background-color: #ec4a89;

}

footer{
	background: linear-gradient(to right, rgba(0,5,41,0.8) 1%,rgba(0,32,85,0.8) 24%,rgba(0,93,181,0.8) 67%,rgba(0,116,217,0.8) 100%);

color: white;
}

/*End footer */



















@media only screen and (max-width: 600px) {
.sec-1{
        background-image: url(../images/header/bg1.jpg);
    width: 100%;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;

    
    overflow: hidden;
    position: relative;
}

.overlay1{
    position: absolute;
    top: 0;
    left: 0;
    	background: #000529; /* Old browsers */
    background: linear-gradient(to right, rgba(0,5,41,0.95) 1%,rgba(0,32,85,0.8) 24%,rgba(0,93,181,0.8) 67%,rgba(0,116,217,0.8) 100%);
    height: 100%;
    width: 100%;
    
}
}













/*Start Random Work Out*/

.Work-out{
    background-color: #2c2c2c;
}


/*end Random Work Out*/



.hdn{
    display: none;
}





/*section 4*/
.sec4 {
        background-image: url(../images/bg/uploadsectionbackground.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}


.sec4-overlay{
    background: linear-gradient(to right, rgba(0,5,41,0.95) 1%,rgba(0,32,85,0.8) 24%,rgba(0,93,181,0.8) 67%,rgba(0,116,217,0.8) 100%);
    
}


.upload {

    height: 300px;
    background-image: url(../images/bg/upload.png);
    background-position: center center;
    background-repeat: no-repeat;
        border-radius: 20px;

    
}

.overlayupload {

    	background: #000529; /* Old browsers */
    background: linear-gradient(to right, rgba(0,5,41,0.95) 1%,rgba(0,32,85,0.8) 24%,rgba(0,93,181,0.8) 67%,rgba(0,116,217,0.8) 100%);
    height: 100%;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    border: 5px solid white;
}

.imgupload {
    width: 97%;
    height: 61%;
    margin-top: 11%;
}

.mtop-20{
    
    margin-top: 20px;
    margin-bottom: 20px;
}






.btn-3{
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    border-radius: 20px;
    text-align: center;
    /* margin: auto; */
}


[type="file"] {
  height: 0;
  overflow: hidden;
  width: 0;
}

[type="file"] + label {
  border: none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
	font-family: 'Poppins', sans-serif;
	font-size: inherit;
  font-weight: 600;
  margin-bottom: 1rem;
  outline: none;
  padding: 1rem 50px;
  transition: all 0.3s;
  vertical-align: middle;
  

    }
  }
  



